Bug 1837972 - systemd segfaults reloading while serializing a service executing a ExecStartPost command [rhel-7.7] [rhel-7.7.z]
Summary: systemd segfaults reloading while serializing a service executing a ExecStart...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.7
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: systemd-maint
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On: 1828953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-20 10:14 UTC by RAD team bot copy to z-stream
Modified: 2020-06-12 13:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1828953
Environment:
Last Closed: 2020-06-12 13:03:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github systemd-rhel rhel-7 pull 108 None closed (#1828953) core: make sure to restore the control command id, too 2020-08-13 13:17:56 UTC
Github systemd-rhel rhel-7 pull 111 None closed (#1837972) (#1837972) (#1837972) (#1837972) core: make sure to restore the control command id, too 2020-08-13 13:17:56 UTC
Github systemd systemd issues 15356 None closed systemctl restart a service, and at the same time, execute systemctl daemon-reload repeatedly,systemd coredump with SEG... 2020-08-13 13:17:56 UTC
Red Hat Product Errata RHBA-2020:2540 None None None 2020-06-12 13:03:35 UTC

Description RAD team bot copy to z-stream 2020-05-20 10:14:59 UTC
This bug has been copied from bug #1828953 and has been proposed to be backported to 7.7 z-stream (EUS).

Comment 9 errata-xmlrpc 2020-06-12 13:03:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2540


Note You need to log in before you can comment on or make changes to this bug.